KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

PHP7.3.6

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

Nginx1.17.0
WordPress5.2.1
mozjpeg3.3.1
nghttp21.38.0
openssl1.1.1c
apr1.7.0

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

 

Nginx1.15.12
php7.3.5
WordPress5.2
wp-cli2.2.0

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

 

php7.3.4

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

 

nginx1.15.10
httpd2.4.39

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGI バージョンアップ情報 8.4.2-2

KUSANAGI バージョンアップ情報 8.4.2-2

KUSANAGIのアップデートを行いました。
KUSANAGI 8.4.2-2では、バグフィックスとして下記2点の不具合が修正されます。
・ハイフンを含んだデータベース名、ユーザー名が存在している場合、ハイフンなしのデータベース名、ユーザー名の作成ができない
・英語版のWordPressがインストールされた場合、追加、更新したプラグイン、テーマの翻訳ファイルが適用されない

以前のバージョンをお使いいただいている場合は、root権限にて以下のコマンドを実行することで、アップデートが可能です。

# yum update

 

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

 

nginx1.15.9
php77.3.3
OpenSSL1.1.1b

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

httpd2.4.38

httpdのアップデートにより、特定の環境において発生していた起動不良、htpasswd ファイルの生成不良が解消されます。

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

PHP7.3.1
nginx1.15.8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update